@charset "UTF-8";

/* ------------------------------------------------------
#topics
------------------------------------------------------ */
#topics .list li:nth-child(2n+1) {
   background: #ddf2ff;
}
#topics .list li {
	padding: 5px;
	clear:both;
	line-height: 1.2;
	font-family:'Hiragino Kaku Gothic ProN','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
}
#topics .list img {
	float: left;
	margin-right: 5px;
}

#topics .list .thumb {
	float: left;
	width: 200px;
}

#topics .list .text {
	margin-left: 210px;
	font-size: 120%;
	font-family:'Hiragino Kaku Gothic ProN','メイリオ','Meiryo',"Hiragino Kaku Gothic ProN","ＭＳ 明朝",serif;
}

#topics .list .thumb img {
	width: 200px;
}

#topics iframe {
	width: 570px;
	height: 450px;
	border: 0;
}



/* ------------------------------------------------------
#hotnews
------------------------------------------------------ */
#hotnews {
	background: #f0f0f0;
	color:#000;
}
#hotnews a:link {
	text-decoration: none;
}

#hotnews a:visited {
	text-decoration: none;
}

#hotnews a:hover,
#hotnews a:active {
	color: #cc0000;
}




/* ------------------------------------------------------
#pickup
------------------------------------------------------ */
#pickup li:first-child {
	padding-top: 0;
}
#pickup li:last-child {
	border-bottom: none;
}
#pickup h3 {
	padding: 7px;
	margin-bottom: 10px;
	background:#edf5dc;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.2;
	clear: both;
}
#pickup h3 small {
	display:block;
	font-size:0.7em;
	font-weight: normal;
	text-align:right;
}
#pickup .nail {
	float:left;
	width: 200px;
}
#pickup .text {
	float:right;
	width: 360px;
}
#pickup .text .more {
	text-align: right;
}
#pickup li {
	padding: 5px 0;
	border-bottom: 1px dotted #BCBCBC;
}



/* ------------------------------------------------------
#secScimg
------------------------------------------------------ */



/* ------------------------------------------------------
#secTopics
------------------------------------------------------ */
#secTopics .list li {
	padding: 10px;
	border-bottom: 1px dotted #BCBCBC;
}
#secTopics .list li:first-child {
	border-top: 1px dotted #BCBCBC;
}
#secTopics .list li .nail {
	width: 200px;
	float: left;
}
#secTopics .list li .text {
	width: 550px;
	float: right;
}



/* ------------------------------------------------------
#secAtt
------------------------------------------------------ */
#secAtt li {
	padding: 10px;
	background: #FDEDED;
}
#secAtt .nail {
	width: 300px;
	float: left;
}
#secAtt .text {
	width: 450px;
	float: right;
}
#secAtt .tit {
	margin-bottom: 5px;
	border-bottom: 1px dotted #cc0000;
	font-size: 1.3em;
	font-weight: bold;
	color: #cc0000;
}



/* ------------------------------------------------------
#secCalendar
------------------------------------------------------ */
#secCalendar .cl {
table-layout:fixed;
	clear: both;
	width: 100%;
	border-collapse: collapse;
}
#secCalendar .cl th,
#secCalendar .cl td {
	border: 1px dotted #BCBCBC;
}
#secCalendar .cl th {
	background: #F9E7F1;
	color: #BD1843;
}
#secCalendar ol {
	border-bottom: 1px dotted #BCBCBC;
	border-right: 1px dotted #BCBCBC;
}
#secCalendar .cl li {
	float:left;
	width: 110px;
	padding: 0 0 1px 1px;
	margin: 0;
	border-top: 1px dotted #BCBCBC;
	border-left: 1px dotted #BCBCBC;
}
#secCalendar .cl li .date {
	background: #F9E7F1;
	color: #BD1843;
	font-weight: bold;
	text-align: center;
}

#secCalendar .cl li:nth-child(7n+1) {
	padding-left:3px;
}


/* ------------------------------------------------------
#secDanshi
------------------------------------------------------ */
#secDanshi .list li {
	padding: 10px;
	border-bottom: 1px dotted #BCBCBC;
}
#secDanshi .list li:first-child {
	border-top: 1px dotted #BCBCBC;
}
#secDanshi .list li .nail {
	width: 200px;
	float: left;
}
#secDanshi .list li .text {
	width: 550px;
	float: right;
}



/* ------------------------------------------------------
#search
------------------------------------------------------ */
#search .list li {
	padding: 10px 5px;
	font-size: 1.1em;
	border-bottom: 1px dotted #BCBCBC;
}

#search .list li:nth-child(2n+1) {
  background: #eee;
}



/* ------------------------------------------------------
#contact
------------------------------------------------------ */
#contact {
}
#contact .formbox {
	padding:10px 20px;
}
#contact .formbox td {
	padding:20px;
}
#contact .formbox table {
	width: 600px;
	margin: 10px auto;
}
#contact .formbox th {
	padding: 5px 20px;
	font-size: 1.2em;
	text-align: left;
	background: #aacded;
	color: #fff;
}

#contact .formbox td {
	border-bottom: 1px dotted #BCBCBC;
	background: #f9fbfc;

}
#contact .formbox td.btn {
	text-align: center;
	border-bottom: 0;
	background: transparent;
}

#contact .formbox td.hd {
	background: #e1eefd;
	text-align: right;
	background: #e9e9e9 url(../image/contact_bg.gif) repeat 0 0;
}
#contact .formbox td .hissu {
	font-size:11px;
	background:#ff0000;
	color:#fff;
}
#pp .ppbox ol {
	margin-bottom: 10px;
	padding: 10px;
	border: 1px dotted #BCBCBC;
}
#pp .ppbox ol li {
	font-size: 1.2em;
	padding: 10px;
}
#pp .ppbox .tit {
	font-size: 1.2em;
	font-weight:bold;
}

#pp .ppbox .contact_box {
	width: 400px;
	margin: auto;
	padding: 10px;
	background: #eee;
}


